Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=86&show_all_places=true
{ "meta": { "count": 152232, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=87&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=85&show_all_places=true" }, "data": [ { "id": "tprek:37042", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T10:10:37.233931Z", "last_modified_time": "2024-02-06T13:12:30.335093Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02280", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.687128, 60.17324 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Ahtaanmäki 1" }, "telephone": null, "street_address": { "fi": "Ahtaanmäki 1", "sv": "Trångsundsbacken 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37042/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37366", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:hyvinkää", "municipality": null, "name": { "fi": "Hyvinkää", "sv": "Hyvinge" } } ], "created_time": "2023-08-15T10:11:22.280085Z", "last_modified_time": "2024-02-06T13:12:40.961217Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05830", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.845915, 60.621998 ] }, "address_locality": { "fi": "Hyvinkää", "en": "Hyvinkää" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Ajurinkatu 3" }, "telephone": null, "street_address": { "fi": "Ajurinkatu 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37366/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37017", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:puistola", "municipality": "Helsinki", "name": { "fi": "Puistola", "sv": "Parkstad" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:puistola", "municipality": "Helsinki", "name": { "fi": "Puistola", "sv": "Parkstad" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:suurmetsä", "municipality": "Helsinki", "name": { "fi": "Suurmetsä", "sv": "Storskog" } } ], "created_time": "2023-08-15T10:10:33.877379Z", "last_modified_time": "2024-02-06T13:12:29.526516Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00730", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.03405, 60.267757 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Alankotie 5" }, "telephone": null, "street_address": { "fi": "Alankotie 5", "sv": "Låglandsvägen 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37017/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37043", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T10:10:37.492775Z", "last_modified_time": "2024-02-06T13:12:30.367235Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02600", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.81255, 60.21648 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Alberganesplanadi 4" }, "telephone": null, "street_address": { "fi": "Alberganesplanadi 4", "sv": "Albergaesplanaden 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37043/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37272", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:11:09.287729Z", "last_modified_time": "2025-02-22T06:09:46.308290Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01370", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.050404, 60.296463 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Albert Petreliuksen katu 4a" }, "telephone": null, "street_address": { "fi": "Albert Petreliuksen katu 4", "sv": "Albert Petrelius gata 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37272/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37273", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:11:09.419993Z", "last_modified_time": "2024-02-06T13:12:37.883707Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01370", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.051186, 60.295784 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Albert Petreliuksen katu 5" }, "telephone": null, "street_address": { "fi": "Albert Petreliuksen katu 5", "sv": "Albert Petrelius gata 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37273/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37274", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:11:09.539195Z", "last_modified_time": "2025-02-22T06:09:46.348161Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01370", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.051373, 60.29628 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Albert Petreliuksen katu 6" }, "telephone": null, "street_address": { "fi": "Albert Petreliuksen katu 6", "sv": "Albert Petrelius gata 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37274/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37018", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:tapaninvainio", "municipality": "Helsinki", "name": { "fi": "Tapaninvainio", "sv": "Staffansslätten" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:tapaninkylä", "municipality": "Helsinki", "name": { "fi": "Tapaninkylä", "sv": "Staffansby" } } ], "created_time": "2023-08-15T10:10:34.009256Z", "last_modified_time": "2024-02-06T13:12:29.558020Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00780", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.986792, 60.263306 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Alhokuja 5" }, "telephone": null, "street_address": { "fi": "Alhokuja 5", "sv": "Lakaängsgränd 5", "en": "Alhokuja 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37018/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37220", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:tuusula", "municipality": null, "name": { "fi": "Tuusula", "sv": "Tusby" } } ], "created_time": "2023-08-15T10:11:02.027679Z", "last_modified_time": "2024-02-06T13:12:36.121007Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "04500", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.103168, 60.528503 ] }, "address_locality": { "fi": "Tuusula", "en": "Tuusula" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Aliverstaankuja 3" }, "telephone": null, "street_address": { "fi": "Aliverstaankuja 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37220/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37275", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:11:09.659941Z", "last_modified_time": "2024-02-06T13:12:37.947842Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01400", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.054075, 60.33271 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Andersinkatu 5" }, "telephone": null, "street_address": { "fi": "Andersinkatu 5", "sv": "Andersgatan 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37275/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37044", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T10:10:37.630239Z", "last_modified_time": "2024-02-06T13:12:30.398663Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02140", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.803614, 60.204334 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Antreantie 1" }, "telephone": null, "street_address": { "fi": "Antreantie 1", "sv": "S:t Andreevägen 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37044/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37505", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:11:42.577057Z", "last_modified_time": "2024-02-06T13:12:45.481410Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01510", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.965675, 60.283104 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Arinatie 11" }, "telephone": null, "street_address": { "fi": "Arinatie 11", "sv": "Ärilsvägen 11" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37505/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37506", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T10:11:42.704673Z", "last_modified_time": "2024-02-06T13:12:45.511518Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01510", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.968645, 60.283066 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Arinatie 3" }, "telephone": null, "street_address": { "fi": "Arinatie 3", "sv": "Ärilsvägen 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37506/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37045", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T10:10:37.780690Z", "last_modified_time": "2024-12-20T06:09:44.529098Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02260", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.703295, 60.145935 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Arttelikuja 1" }, "telephone": null, "street_address": { "fi": "Arttelikuja 1", "sv": "Båtlagsgränden 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37045/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37367", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:hyvinkää", "municipality": null, "name": { "fi": "Hyvinkää", "sv": "Hyvinge" } } ], "created_time": "2023-08-15T10:11:22.403524Z", "last_modified_time": "2024-02-06T13:12:40.990666Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05900", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.840696, 60.628407 ] }, "address_locality": { "fi": "Hyvinkää", "en": "Hyvinkää" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Asemankatu 48" }, "telephone": null, "street_address": { "fi": "Asemankatu 48" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37367/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:57906", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:hyvinkää", "municipality": null, "name": { "fi": "Hyvinkää", "sv": "Hyvinge" } } ], "created_time": "2023-08-15T14:12:17.193405Z", "last_modified_time": "2024-02-06T13:16:28.768139Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "05900", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.849264, 60.627422 ] }, "address_locality": { "fi": "Hyvinkää", "sv": "Hyvinkää", "en": "Hyvinkää" }, "description": null, "info_url": { "fi": "https://www.asuntosaatio.fi/", "sv": "https://www.asuntosaatio.fi/", "en": "https://www.asuntosaatio.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/ Astreankatu 25" }, "telephone": null, "street_address": { "fi": "Astreankatu 25" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:57906/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37188", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:nurmijärvi", "municipality": null, "name": { "fi": "Nurmijärvi", "sv": "Nurmijärvi" } } ], "created_time": "2023-08-15T10:10:57.667380Z", "last_modified_time": "2024-02-06T13:12:35.086159Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01840", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.738527, 60.36555 ] }, "address_locality": { "fi": "Nurmijärvi", "en": "Nurmijärvi" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Aurankaari 2" }, "telephone": null, "street_address": { "fi": "Aurankaari 2" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37188/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37020", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:puistola", "municipality": "Helsinki", "name": { "fi": "Puistola", "sv": "Parkstad" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:puistola", "municipality": "Helsinki", "name": { "fi": "Puistola", "sv": "Parkstad" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:suurmetsä", "municipality": "Helsinki", "name": { "fi": "Suurmetsä", "sv": "Storskog" } } ], "created_time": "2023-08-15T10:10:34.245929Z", "last_modified_time": "2024-02-06T13:12:29.620655Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00730", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.03853, 60.268417 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Aurinkokuja 7, Aurinkomäentie 3" }, "telephone": null, "street_address": { "fi": "Aurinkomäentie 3", "sv": "Solbackavägen 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37020/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37019", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:puistola", "municipality": "Helsinki", "name": { "fi": "Puistola", "sv": "Parkstad" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:puistola", "municipality": "Helsinki", "name": { "fi": "Puistola", "sv": "Parkstad" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:suurmetsä", "municipality": "Helsinki", "name": { "fi": "Suurmetsä", "sv": "Storskog" } } ], "created_time": "2023-08-15T10:10:34.126010Z", "last_modified_time": "2024-02-06T13:12:29.589153Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00730", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.040102, 60.26934 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Aurinkokuja 7, Aurinkomäentie 3" }, "telephone": null, "street_address": { "fi": "Aurinkokuja 7", "sv": "Solgränden 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37019/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:58670", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:porvoo", "municipality": null, "name": { "fi": "Porvoo", "sv": "Borgå" } } ], "created_time": "2023-08-15T14:14:47.384590Z", "last_modified_time": "2024-02-06T13:16:36.408942Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "06100", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.613562, 60.38383 ] }, "address_locality": { "fi": "Porvoo", "sv": "Borgå", "en": "Porvoo" }, "description": null, "info_url": { "fi": "http://www.asokodit.fi/", "sv": "http://www.asokodit.fi/", "en": "http://www.asokodit.fi/" }, "name": { "fi": "Asuntosäätiön Asumisoikeus Oy/Eestinmäentie 7" }, "telephone": null, "street_address": { "fi": "Eestinmäentie 7", "sv": "Esybackavägen 7", "en": "Eestinmäentie 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:58670/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }